@charset "utf-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: inherit
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

body {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

div {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box
}

/****ESTILO PRINCIPAL********************/
html {
    background-color:#FFFFFF;
	height: auto;
}

p {
    color:#454443
}

a {
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    font-weight: 400;
}

.ome-PrinLay {
    width:100%;
    height:1px;
    height:auto;
    min-height:1px;
    position:relative;
    z-index:1
}

.ome-SecLay {
    width: 100%;
    height:1px;
    height:auto;
    min-height:1px;
/*display:table;*/
    margin:0 auto;
    position:relative
}

#ome-SideA,#ome-SideB {
    width:28%
}

.ome-SecLay > div {
    height:1px;
    height:auto;
    min-height:1px;
/*display:table;*/
    vertical-align:top;
    display:inline-block;
    margin-left:-1px
}

#frontcomp {
    display:none
}

h1,h2,h3,h4,h5 {
    text-transform:uppercase;
    letter-spacing:.5px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.ome-TercLay {
    position:relative;
    width:100%;
    background-color:#fff;
    -webkit-box-shadow:0 5px 12px 0 rgba(50,50,50,0.2);
    -moz-box-shadow:0 5px 12px 0 rgba(50,50,50,0.2);
    box-shadow:0 5px 12px 0 rgba(50,50,50,0.2)
}

#omeComp {
    /*padding:33px;*/
    display:inline-block;
	height:1px;
    height:auto!important;
    min-height:1px;
    margin-left:-7px;
    vertical-align: top;
    background-color: #FFFFFF;
    position: relative
}

#ome-TercLay{
	height:1px;
    height:auto!important;
    min-height:1px;
	display: inline-block;
}

div[id*="omeSide-"] {
    display: inline-block;
    position: fixed;
    z-index: 3
}

#omeSide-a, #omeBienv-a {
    -webkit-box-shadow: 1px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    1px 0px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         1px 0px 5px 0px rgba(50, 50, 50, 0.5);
}

#omeCompInner-a {
    margin-left: 0px
}

#mainComponente {
    /*padding: 25px 70px 25px 70px;*/
    background-color: #FFFFFF
}

#mainComponente h1 {
    margin: 40px 0px 36px 0;
    text-align: left;
    padding: 0 70px 0 70px;
    font-size: 2.350em;
    line-height: 1.450em;
}

#mainComponente p {
    /*margin-bottom: 45px;*/
    /*text-align: left;*/
    padding: 0 70px 0 70px;
    font-size:  1em;
    line-height: 1.700em
}


strong {
    font-weight: 700;
}

#side-place {
    width: 16.6667%;
    display: inline-block;
}

#omeMenu, #omeMedio, #omeBottom {
    display: none
}


/****************************************/
/*-------------------------Menu Principal---------------------------*/
#menuPrin {
    display:inline-block;
    min-width:120px;
    margin:0 auto
}

#menuPrin a {
    color:#fff;
    font-size:0.800em;
    text-transform:uppercase;
}

/*#menuPrin li:nth-child(1) > a {
    border-left:none
}*/

#menuPrin li {
    display:block;
    width: 100%;
    display:inline-block;
    box-sizing:border-box;
/*border-right:1px solid #fff;*/
    position:relative;
    margin: 4% 0;
    padding: 11px 12px;
    border-left:1px solid #fff;
}

#menuPrin:after {
    content:"";
    clear:both;
    display:block
}

/*#menuPrin li:nth-last-child(1) {
    border-right:none
}
*/
#menuPrin ul {
    display:none;
    background:#727272;
    position:absolute;
    top:100%;
    left:0
}

#menuPrin ul a {
    position:relative;
    display:table-cell;
    width:100%;
    min-height:40px;
    height:auto!important;
    height:40px;
    text-align:left;
    border-left:none;
    padding:0
}

#menuPrin ul a span {
    color:#fff
}

#menuPrin ul a img {
    float:right
}

#menuPrin li:hover {
    background:#d7d7d7
}

#menuPrin li:hover > ul {
    display:block
}

#menuPrin li:hover > a,#menuPrin li:hover > a > span {
    color:#221e1f
}

.active,.active > a {
    background:#d7d7d7!important;
    color:#221e1f!important
}

.active .active a span {
    color:#221e1f!important
}

#menuPrin ul li {
    padding:16px 25px 20px;
/*width:210px;*/
    width:100%;
    box-sizing:border-box;
    background:#454443;
    border-right:none;
    display:inline-block
}

#menuPrin ul ul {
    position:absolute;
    left:100%;
    top:0
}

#menuPrin ul ul li {
    padding:16px 25px 20px
}

.item-107 ul,.item-131 ul,.item-144 ul,.item-145 ul, .item-429 ul, .item-408 ul, .item-330 ul, .item-351 ul {
    display:none!important
}

/*BOTONES*/
.omeBoton {
    color: #fff;
    font-size: 1500em;
    text-transform: uppercase;
    border: 4px solid #fff;
    padding: 19px;
    display: block
}

.intro-boton {
    color: #fff;
    font-size: 2.16em;
    text-transform: uppercase;
    border: 4px solid #fff;
    padding: 19px;
    display: block;
    width: 80%;
    margin: 0 auto
}

.link-servicios {
    color: #FFFFFF;
    font-size: 1.10em;
    text-transform: uppercase;
    padding: 35px 2px 0px 2px;
    display: block;
    width: 100%;
    margin: 0 0 0 0;
    text-align: center;
    height: 62px;
    border: none
}

#catering {
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}


/********OTROS ESTILOS*****************/

/*SIDEBAR MENU Y LOGOS*/
#omeBienv-a, #omeSide-a, #omeMenu {
    background-color: #989898;
}

#omeBienv-a {
    position: relative;
    z-index: 300;
}

.logotipo {
    background-color: #FFFFFF;
    height: 16.66666667%;
    /*padding: 44px 33px;*/
    padding: 15px 22px;
}

.logotipo .logo-min {
    display: none;
}

.logotipo img {
    width: 100%;
    height: 100%
}

.menu-principal {
    height: 50%;
    padding: 30px
}

.menu-principal li {
    position: relative;
}

.redes-sociales {
    height: 20.3333%;
    padding: 30px
}

.redes-sociales .custom {
    position: relative;
    height: 100%
}

.redes-sociales .custom p {
    position: absolute;
    bottom: 0;
    left: 0
}

.copyright {
    height: 13%;
    padding: 30px
}

.copyright p {
    color: #FFFFFF;
    font-size: 0.700em;
    margin-bottom: 17px;
}

/*SLIDER DE MOSAICOS*/
.contenedor-mosaico {
    height: 100%
}

.contenedor-mosaico .custom {
    position: relative;
    height: 100%
}

.contenedor-slider {
    height: 100%;
    width: 100%;
    position: relative;
}

.interior-slider {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative
}

.intro-overlay {
    height: 100%;
    width: 100%;
    background: rgba(52,52,52,0.5);
    position: absolute;
    top: 0;
    left: 0;
}

.contenedor-intro {
    height: 100%;
    width: 100%;
    position: relative;
}

.contenedor-intro > div {
    position: absolute;
    bottom: 50%;
    right: 50%;
    transform: translate(50%,50%);
    -ms-transform: translate(50%,50%);
/* IE 9 */
    -webkit-transform: translate(50%,50%);
/* Safari and Chrome */
    -o-transform: translate(50%,50%);
/* Opera */
    -moz-transform: translate(50%,50%);
    text-align: center;
    color: #fff;
    width: 65%
}

.contenedor-intro h1 {
    font-size: 3.500em;
    line-height: 1.450em;
}

.contenedor-intro p {
    color: #fff;
    font-size: 1.050em;
    line-height: 1.850em;
}

.contenedor-intro h1, .contenedor-intro p, .contenedor-intro a {
    margin-bottom: 23px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
}

/*ARTICULOS JOOMLA*/
.titulo-seccion{
    height: 195px;
    width: 100%;
    background-position: center !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.titulo-seccion h1 {
    position: absolute;
    top: 36%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
/* IE 9 */
    -webkit-transform: translate(-50%,-50%);
/* Safari and Chrome */
    -o-transform: translate(-50%,-50%);
/* Opera */
    -moz-transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
    width: auto;
    font-size: 2.500em;
}

.titulo-seccion::after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 63px;
    position: absolute;
    bottom: 0%;
    background-image: url(../images/pleca-articulo.png);
    background-position: center !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;

}

/*Imágenes de fondo para los títulos de cada sección*/
.quienes-somos {
    background-image: url(../images/fondo-prueba.png);
}

/**/
.intro-texto {
    color: #ce032c;
    text-transform: uppercase
}

/*.event div.thumbnails, .eventgallery-thumbnails {
    margin-top: 60px
}*/

#contenedor-descripcion, #contenedor-galeria {
    display: inline-block;
    vertical-align: top
}

#contenedor-descripcion {
    width: 40%
}

#contenedor-galeria {
    width: 59%;   
}

#contenedor-descripcion hr {
    width: 12%;
    margin: 31px 70px 31px 70px;
}

.contenedor-titulo-garantia {
    padding: 30px 0 0 0;
}

.contenedor-titulo-garantia h2 {
    font-size: 1.450em;
}

.ver-galeria {
    height: 70px;
    height: auto;
    min-height: 70px;
    display: block; 
    font-size: 1.300em !important;
    font-weight: 700;  
    text-align: right;
    margin-top: 45px; 
    display: none
}

.ver-galeria span {
    font-size: 0.600em;
    display: block;
    line-height: 1.950em;
}

.oscuro .ver-galeria {
    /*background: url(../images/ver-galeria-oscuro.png) center center no-repeat;*/
}

.claro .ver-galeria {
    /*background: url(../images/ver-galeria-claro.png) center center no-repeat;*/
}

/*TEMA OSCURO*/
.oscuro {
    /*background-color: #666666 !important*/
    background: url(../images/footer_lodyas.png) repeat;
}

.oscuro h1 {
    color: #FFFFFF
}

.oscuro p {
    color: #FFFFFF
}

/*TEMA CLARO*/
.claro {
    background: url(../images/gplaypattern.png) repeat;
}


/*ESTILOS DE VISTAS PREVIAS EN GALERÍAS*/
.thumbnail-container a {
    position: relative
}

.contenedor-boton, .ver-foto {
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -ms-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

.contenedor-boton p {
    padding: 0 !important;
    position: relative
}

.ver-foto {
    width: 29% !important;
    height: inherit !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
/* IE 9 */
    -webkit-transform: translate(-50%,-50%);
/* Safari and Chrome */
    -o-transform: translate(-50%,-50%);
/* Opera */
    -moz-transform: translate(-50%,-50%);
}

.ocultar-imagen {
    display: none !important;
    -webkit-transition: all 500ms ease-in;
    -moz-transition: all 500ms ease-in;
    -ms-transition: all 500ms ease-in;
    -o-transition: all 500ms ease-in;
    transition: all 500ms ease-in;
}

/*CONTACTO*/
.contenedor-contacto {
    background: rgba(52,52,52,0.5);
    position: relative
}

.contenedor-contacto .gbs3 {
    position: absolute;
    bottom: 50%;
    right: 50%;
    transform: translate(50%,50%);
    -ms-transform: translate(50%,50%);
/* IE 9 */
    -webkit-transform: translate(50%,50%);
/* Safari and Chrome */
    -o-transform: translate(50%,50%);
/* Opera */
    -moz-transform: translate(50%,50%);
    width: 90%
}

.contenedor-contacto label {
    color: #FFFFFF
}

.contenedor-contacto input {
    -webkit-appearance: none;
    background: none;
    color: #FFFFFF;
    font-size: 1em;
    padding: 0 12px
}

#form-row-enviar, #form-row-limpiar {
    width: auto;
    display: inline-block;
    margin-top: 19px
}

#form-row-enviar .campo-contacto, #form-row-limpiar .campo-contacto {
    width: inherit;
}

/*FORMULARIO DE CONTACTO*/
.etiqueta-contacto {
    width: 20%;
    display: inline-block;
    vertical-align: middle
}

.campo-contacto {
    display: inline-block;
    width: 79%;
    vertical-align: middle    
}

div[id*="form-row-"] input, div[id*="form-row-"] textarea {
    width: 100%
}

.etiqueta-contacto label {
    font-size: 0.900em;
    font-weight: 400;
    line-height: 1.200em;
}

.gbs3 {
    padding: 0 30px 0 30px 
}

.campo-contacto input {
    -webkit-appearance: none;
    border: 1px solid #FFFFFF;
    height: 54px
}

.campo-contacto textarea {
    border: 1px solid #FFFFFF;
    height: 162px;
    background: none;
    font-size: 0.900em;
    padding: 12px 12px;
    color: #FFFFFF
}

.captcha-contacto input {
    width: 100% !important
}

.captcha-contacto {
    display: inline-block;
    vertical-align: middle;
    width: 50%
}

#fin-captcha1, #fin-captcha2 {
    display: inline-block;
    vertical-align: middle
}

#fin-captcha1 {
    width:  53%
}

#fin-captcha2 {
    width:  auto
}

#mainComponente .chrono_credits {
    font-size: 7px
}

#mainComponente .chrono_credits a {
    color: #FFFFFF
}